<%
dim Lang_Effect(15)
Lang_Effect(1) = "添加功效"
Lang_Effect(2) = "编辑功效"
Lang_Effect(3) = "更新功效，ID"
Lang_Effect(4) = "删除功效，ID"
Lang_Effect(5) = "请填写功效名称！"
Lang_Effect(6) = "功效添加"
Lang_Effect(7) = "功效名称："
Lang_Effect(8) = "排序序号："
Lang_Effect(9) = "功效编辑"
Lang_Effect(10) = "名称"
Lang_Effect(11) = "序号"
Lang_Effect(12) = "操作"
Lang_Effect(13) = "为商品信息附属选项，适用于 <font color=red>保健品、电子产品销售类网站</font> 使用；<br />此功能将使客户更便捷地浏览到所需要的商品信息。 "
Lang_Effect(14) = "归属类别："
Lang_Effect(15) = "按CTRL多选"
%>